buildComputer=${env.HOSTNAME}
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120420022938
buildLabel=P-3.2.5-20120420022938
date=20120420
time=0229
buildBranch=R3.2.5
projectname=patches-R3.2.5.1-P
build.distribution=patches32x
